.text-white.bg-secondary::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: whitesmoke;
    opacity: 1; /* Firefox */
}

.fab {
    font-size: 10pt;
    position: absolute;
    right: 3em;
    bottom: 3em;
}

.icon {
    width: min-content;
    padding: 1em;
    border-radius: 50%;
}

html, body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: column;
    justify-items: center;
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
    scrollbar-color: #656066 #404040;

}

::-webkit-scrollbar { /* Chrome workaround */
    background-color: #404040;
}
::-webkit-scrollbar-thumb {
    background-color: #656066;
}

#content{
    margin: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 100%;
}

